@charset "utf-8";
/* CSS Document */

body{ background:#E4F4FF; font:normal 13px/16px Arial, Helvetica, sans-serif; color:#515151;}
body, h1,h2, h3, h4, h5, ul, li, form, p{ margin:0; padding:0;}
h1{ font-size:24px; font-weight:bold;}
.top{ height:12px; background:#6EBCE4;}

/* Wrapper */
.wrapper{ width:990px; margin:0 auto; position:relative;}

/* Logo */
.MainLogo{ width:600px; height:37px; position:absolute; left:66px; top:39px;}
.MainLogo h1{ font-family: century Gothic; font-weight: normal; font-size: 48px; color: #fff; margin: 0; line-height: 0.9em; }
.MainLogo h1 span { font-family: Arial Black; font-size: 48px; color: #fff;}

/* Top*/
.toplink{width:168px; position:absolute; right:64px; top:30px; color:#fff; text-align:center;}
.toplink img{ vertical-align:middle; border:0;}

/* Header */
.header{ height:567px;}
.Hleft{ float:left; width:48px; height:120px; background:url(../images/h_left.png) no-repeat left;}
.Hright{float:right; width:50px; height:120px; background:url(../images/h_right.png) no-repeat right;}
.Hcenter{float:left; width:892px; height:120px; background:url(../images/h_center.png) no-repeat;}
.Hbottom_left{ float:left; width:38px; height:166px; background:url(../images/h_bottom_left.png) no-repeat left;}
.Hbottom_right{float:right; width:38px; height:166px; background:url(../images/h_bottom_right.png) no-repeat right;}
.Hbottom_center{float:left; width:914px; height:166px; background:url(../images/h_bottom_repeat.png) repeat-x; color:#fff;}
.Hbottom_center h1{ margin-bottom:15px; padding-top:19px;}
.Hbottom_center p{ margin-bottom:10px;}

/* Quick Review */
.quickreview{ background:url(../images/pic_large.jpg) no-repeat; height:281px; clear:both;}
.quickreview .list{ position:absolute; top:199px; left:395px;}
.quickreview .list li{ list-style:none;color:#0082C2; font-weight:bold; font-size:17px; padding:0 0 19px 0;}
.quickreview .list li img{ margin:0px 21px 0 0; vertical-align:middle}


/* Main */
.Mainbody{ width:950px; margin:0 auto; padding:10px 0;}

/* Left */
.leftContent{ float:left; width:375px;}

/* Form */
.Form{ background:url(../images/form_curve_top.png) no-repeat; padding-top:52px;position:relative;}
.Form form{font-size:18px; color:#fff; background:#7ACCFF url(../images/arrow_down.png) no-repeat top center; padding:60px 0 0 30px;}
.Form h1{ position:absolute; top:10px; left:0; text-align:center; color:#fff; width:375px; font-size:23px;line-height:30px;}
.Form form h2{ font-size:23px; color:#E5F0FA; padding-bottom:17px; font-weight:bold; text-align:right;}
.Form form label{ float:left; width:130px; text-align:right; margin-bottom:2px; margin-right:15px;}
.Form form input{ float:left;text-align:left; margin-bottom:2px; width:155px;}
.Form form .submit_btn{ margin:5px 0 0 -5px;}
.Form form .submit_btn input{ width:340px; height:83px; text-transform:uppercase; color:#FFFFFF; font:34px bold Arial, Helvetica, sans-serif; background:url(../images/submit_btn.png) no-repeat; border:0; margin-top:5px; float:none; text-align:center;}
.Fcurve_bottom{ background:url(../images/form_curve_bottom.png) no-repeat; height:20px;}

/* Right */
.rightContent{ float:left; width:950px;}

.Ccontent{ background:url(../images/content_curve_top.png) no-repeat 0 0; padding-top:52px;position:relative;}
.Ccontent h1{position:absolute; top:10px; left:0; text-align:left; color:#fff; width:375px; font-size:23px; width:543px; padding-left:20px; line-height:30px;}
.Ccontent .Ctext{ width:914px; background:#fff; border-left:1px solid #94CBE6; border-right:1px solid #94CBE6; padding:22px 17px 52px 17px; text-align:justify;}
.Ccontent .Ctext p{ margin-bottom:15px;}
.Ccontent .Ctext .pic{ margin:0 0 20px 23px;}
.Ccurve_bottom{ background:url(../images/content_curve_bottom.png) no-repeat 0 top; height:21px;}
.clear{ clear:both; font-size:0; height:0; line-height:0;} 

/* Footer */
.footer{ clear:both; color:#808080; text-align:center; padding:8px 0 10px 0;}


.Ccontent h2{font-size:23px; margin-bottom:10px; width:543px; line-height:30px;}